name=Playstation Button Icons (PS3 mapping)
version=v3.0
description=Changes all button prompt icons in the game to match Playstation buttons. This version works with LT and RT matching L1 and R1.
author=DarkSamus
category=UI
replaces=Button prompts